

body {
    background-color: #DDDDDD;
    margin-top:0;
    margin-left:0;
  }


h1 {
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    font-size: 30px;
    COLOR : #330099;
  }


h2 {
    color : #c04518;
    font-family : Helvetica;
    font-size : 18px;
    text-align : left;
  }


nav1 {
    color : c;
    font-family : Helvetica;
    font-size : 12px;
    text-align : left;
  }


nav2 {
    color : #347EFF;
    font-family : Helvetica;
    font-size : 12px;
    text-align : left;
  }


#menu {
    left : 20px;
    position : relative;
    text-align : center;
    top : 0px;
    width : 160px;
  }


#page {
    background-color : #ffffff;
    background-image : url(Images/fond.png);
    background-repeat : no-repeat;
    margin-left : auto;
    margin-right : auto;
    padding-bottom : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-top : 0px;
    width : 900px;
  }


a {
    color: #000099 ;
    text-decoration: none ;
  }


a:link {
    color: #000099 ;
    text-decoration: none ;
  }


a:hover {
    color: purple ;
    text-decoration: none ;
  }


a:visited {
    color: #000099 ;
    text-decoration: none ;
  }


.lienMenu {
    color: black ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
  }


a.lienMenu:hover {
    color: white ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
  }


a.onglet {
    color: red ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
    margin:0 ;
    padding:5px 0px 5px 0px ;
    float:left ;
    width:140px ;
    background : url(Images/b1.png) bottom no-repeat ;
    text-align:center;
  }


a.onglet:hover {
    color: black ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
    position:relative ;
    background : url(Images/b2.png) bottom no-repeat;
  }


a.ongletG {
    color: red ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
    margin:0 ;
    padding:5px 0px 5px 0px ;
    float:left ;
    width:140px ;
    background : url(Images/b3.png) bottom no-repeat ;
    text-align:center;
  }


a.ongletG:hover {
    color: black ;
    font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
    text-decoration: none ;
    font-size: 16px;
    position:relative ;
    background : url(Images/b4.png) bottom no-repeat;
  }

